netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ASP::[union].asp_u Union Reference

## Data Structures
struct | [struct].asp_u.asu_status

## Data Fields
struct | asu_status
uint16_t | asu_seq

## Field Documentation

## ◆ asu_seq

uint16_t ASP::[union].asp_u asu_seq

## ◆ asu_status

struct ASP::[struct].asp_u.asu_status ASP::asu_status

The documentation for this union was generated from the following files: